<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33ff4729572b24271b259df4377a0847">
  <dict>
    <!--2020-03-28 11:03:38.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:03:38.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:03:38.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-10-18 11:51:11.000-->
    <string key="voicemail_carrier">Telecom Armenia</string>
    <!--2020-03-28 11:03:38.000-->
    <string key="voicemail_number">0600</string>
    <!--2020-03-28 11:03:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
